Subject: Re: cross debug with gdb/gdbserver on 405GP

From: Kenneth Johansson <[email-masked]>
Date: 20 Sep 2002 17:26:45 +0200

On Fri, 2002-09-20 at 17:09, Matt Porter wrote:
>
> On Fri, Sep 20, 2002 at 01:12:13PM +0800, sjk wrote:
> >
> > Hi,
> >
> > I am porting Linux on CSB272 405gp board.The Linux kernel works.
> > But I can't debug applications with gdb and gdbserver.
>
> You weren't kind enough to tell us what kernel you are using. :)
> ASSuming that you are using a recent 2_4_devel kernel, I explained
> the broken 4xx debug situation in the thread, "kgdb with 2.4.20pre7
> kernel on 405 target", three days ago.  Check the archives.
>
> Regards,
> --
> Matt Porter

What's the ETA on the fix? It's been this way since start of sep.

--
Kenneth Johansson
Ericsson AB                       Tel: +46 8 404 71 83
Borgafjordsgatan 9                Fax: +46 8 404 72 72
164 80 Stockholm                  [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/